
using MonoTouch.UIKit;
using System.Drawing;
using System;
using MonoTouch.Foundation;

namespace WebServices
{
	public partial class FlipsideView : UIView
	{
		public FlipsideView(IntPtr handle) : base(handle)
		{
		}

		public override void Draw(RectangleF rect)
		{
			//Drawing code
		}
	}
}

